@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Abyssinica+SIL:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=auto');
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Open Sans;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Abyssinica SIL;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Montserrat;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #F5C49D;
  --color-accent-h: 26.590909090909093;
  --color-accent-s: 81.481%;
  --color-accent-l: 78.824%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(51.591, 81.481%, 78.824%) 0%, hsl(26.591, 81.481%, 78.824%) 80%);
  --color-gradient-bg: #f5c49d;
  --color-gradient-bg-h: 26.590909090909093;
  --color-gradient-bg-s: 81.481%;
  --color-gradient-bg-l: 78.824%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .site-player:not(.no-bg-image) .slides, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .lightbox-site:not(.no-bg-image) .slides {
  background-color: #ffffff;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.palette-1, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.palette-1 {
  --color-title: #dbab85;
  --color-title-h: 26.511627906976734;
  --color-title-s: 54.43%;
  --color-title-l: 69.02%;
  --color-subtitle: #dbab85;
  --color-subtitle-h: 26.511627906976734;
  --color-subtitle-s: 54.43%;
  --color-subtitle-l: 69.02%;
  --color-accent: #F5C49D;
  --color-accent-h: 26.590909090909093;
  --color-accent-s: 81.481%;
  --color-accent-l: 78.824%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(51.591, 81.481%, 78.824%) 0%, hsl(26.591, 81.481%, 78.824%) 80%);
  --color-gradient-bg: #f5c49d;
  --color-gradient-bg-h: 26.590909090909093;
  --color-gradient-bg-s: 81.481%;
  --color-gradient-bg-l: 78.824%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.palette-2, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.palette-2 {
  --color-title: #dbab85;
  --color-title-h: 26.511627906976734;
  --color-title-s: 54.43%;
  --color-title-l: 69.02%;
  --color-subtitle: #dbab85;
  --color-subtitle-h: 26.511627906976734;
  --color-subtitle-s: 54.43%;
  --color-subtitle-l: 69.02%;
  --color-accent: #F5C49D;
  --color-accent-h: 26.590909090909093;
  --color-accent-s: 81.481%;
  --color-accent-l: 78.824%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fef8f3;
  --color-background: #fef8f3;
  --color-background-h: 27.272727272727284;
  --color-background-s: 84.615%;
  --color-background-l: 97.451%;
  --color-bg-alt: #f9f3ee;
  --color-gradient: linear-gradient(45deg, hsl(51.591, 81.481%, 78.824%) 0%, hsl(26.591, 81.481%, 78.824%) 80%);
  --color-gradient-bg: #f5c49d;
  --color-gradient-bg-h: 26.590909090909093;
  --color-gradient-bg-s: 81.481%;
  --color-gradient-bg-l: 78.824%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.palette-saturated, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.palette-saturated-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.palette-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.palette-saturated, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.palette-saturated-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #a87c58;
  --color-accent-h: 27;
  --color-accent-s: 31.496%;
  --color-accent-l: 50.196%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #F5C49D 0%, #dbab85 100%);
  --color-background: #F5C49D;
  --color-background-h: 26.590909090909093;
  --color-background-s: 81.481%;
  --color-background-l: 78.824%;
  --color-bg-alt: #f0bf98;
  --color-gradient: linear-gradient(45deg, hsl(51.591, 81.481%, 78.824%) 0%, hsl(26.591, 81.481%, 78.824%) 80%);
  --color-gradient-bg: #f5c49d;
  --color-gradient-bg-h: 26.590909090909093;
  --color-gradient-bg-s: 81.481%;
  --color-gradient-bg-l: 78.824%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343c5, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343c5 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #F5C49D;
  --color-accent-h: 26.590909090909093;
  --color-accent-s: 81.481%;
  --color-accent-l: 78.824%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(51.591, 81.481%, 78.824%) 0%, hsl(26.591, 81.481%, 78.824%) 80%);
  --color-gradient-bg: #f5c49d;
  --color-gradient-bg-h: 26.590909090909093;
  --color-gradient-bg-s: 81.481%;
  --color-gradient-bg-l: 78.824%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343c5.palette-1, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343c5.palette-1 {
  --color-title: #dbab85;
  --color-title-h: 26.511627906976734;
  --color-title-s: 54.43%;
  --color-title-l: 69.02%;
  --color-subtitle: #dbab85;
  --color-subtitle-h: 26.511627906976734;
  --color-subtitle-s: 54.43%;
  --color-subtitle-l: 69.02%;
  --color-accent: #F5C49D;
  --color-accent-h: 26.590909090909093;
  --color-accent-s: 81.481%;
  --color-accent-l: 78.824%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(51.591, 81.481%, 78.824%) 0%, hsl(26.591, 81.481%, 78.824%) 80%);
  --color-gradient-bg: #f5c49d;
  --color-gradient-bg-h: 26.590909090909093;
  --color-gradient-bg-s: 81.481%;
  --color-gradient-bg-l: 78.824%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343c5.palette-2, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343c5.palette-2 {
  --color-title: #dbab85;
  --color-title-h: 26.511627906976734;
  --color-title-s: 54.43%;
  --color-title-l: 69.02%;
  --color-subtitle: #dbab85;
  --color-subtitle-h: 26.511627906976734;
  --color-subtitle-s: 54.43%;
  --color-subtitle-l: 69.02%;
  --color-accent: #F5C49D;
  --color-accent-h: 26.590909090909093;
  --color-accent-s: 81.481%;
  --color-accent-l: 78.824%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fef8f3;
  --color-background: #fef8f3;
  --color-background-h: 27.272727272727284;
  --color-background-s: 84.615%;
  --color-background-l: 97.451%;
  --color-bg-alt: #f9f3ee;
  --color-gradient: linear-gradient(45deg, hsl(51.591, 81.481%, 78.824%) 0%, hsl(26.591, 81.481%, 78.824%) 80%);
  --color-gradient-bg: #f5c49d;
  --color-gradient-bg-h: 26.590909090909093;
  --color-gradient-bg-s: 81.481%;
  --color-gradient-bg-l: 78.824%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343c5.palette-saturated, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343c5.palette-saturated-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343c5.palette-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343c5.palette-saturated, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343c5.palette-saturated-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343c5.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #a87c58;
  --color-accent-h: 27;
  --color-accent-s: 31.496%;
  --color-accent-l: 50.196%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #F5C49D 0%, #dbab85 100%);
  --color-background: #F5C49D;
  --color-background-h: 26.590909090909093;
  --color-background-s: 81.481%;
  --color-background-l: 78.824%;
  --color-bg-alt: #f0bf98;
  --color-gradient: linear-gradient(45deg, hsl(51.591, 81.481%, 78.824%) 0%, hsl(26.591, 81.481%, 78.824%) 80%);
  --color-gradient-bg: #f5c49d;
  --color-gradient-bg-h: 26.590909090909093;
  --color-gradient-bg-s: 81.481%;
  --color-gradient-bg-l: 78.824%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #7E6597;
  --color-accent-h: 270;
  --color-accent-s: 19.841%;
  --color-accent-l: 49.412%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(310, 20%, 49.412%) 0%, hsl(270, 20%, 49.412%) 80%);
  --color-gradient-bg: #7e6597;
  --color-gradient-bg-h: 270;
  --color-gradient-bg-s: 19.841%;
  --color-gradient-bg-l: 49.412%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca.palette-1, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca.palette-1 {
  --color-title: #7E6597;
  --color-title-h: 270;
  --color-title-s: 19.841%;
  --color-title-l: 49.412%;
  --color-subtitle: #7E6597;
  --color-subtitle-h: 270;
  --color-subtitle-s: 19.841%;
  --color-subtitle-l: 49.412%;
  --color-accent: #7E6597;
  --color-accent-h: 270;
  --color-accent-s: 19.841%;
  --color-accent-l: 49.412%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(310, 20%, 49.412%) 0%, hsl(270, 20%, 49.412%) 80%);
  --color-gradient-bg: #7e6597;
  --color-gradient-bg-h: 270;
  --color-gradient-bg-s: 19.841%;
  --color-gradient-bg-l: 49.412%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca.palette-2, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca.palette-2 {
  --color-title: #7E6597;
  --color-title-h: 270;
  --color-title-s: 19.841%;
  --color-title-l: 49.412%;
  --color-subtitle: #7E6597;
  --color-subtitle-h: 270;
  --color-subtitle-s: 19.841%;
  --color-subtitle-l: 49.412%;
  --color-accent: #7E6597;
  --color-accent-h: 270;
  --color-accent-s: 19.841%;
  --color-accent-l: 49.412%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #efecf2;
  --color-background: #efecf2;
  --color-background-h: 270;
  --color-background-s: 18.75%;
  --color-background-l: 93.725%;
  --color-bg-alt: #eae7ed;
  --color-gradient: linear-gradient(45deg, hsl(310, 20%, 85%) 0%, hsl(270, 20%, 85%) 80%);
  --color-gradient-bg: #efecf2;
  --color-gradient-bg-h: 270;
  --color-gradient-bg-s: 18.75%;
  --color-gradient-bg-l: 93.725%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca.palette-saturated, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca.palette-saturated-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca.palette-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca.palette-saturated, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca.palette-saturated-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #7E6597 0%, #674f80 100%);
  --color-background: #7E6597;
  --color-background-h: 270;
  --color-background-s: 19.841%;
  --color-background-l: 49.412%;
  --color-bg-alt: #83699c;
  --color-gradient: linear-gradient(45deg, hsl(310, 20%, 49.412%) 0%, hsl(270, 20%, 49.412%) 80%);
  --color-gradient-bg: #7e6597;
  --color-gradient-bg-h: 270;
  --color-gradient-bg-s: 19.841%;
  --color-gradient-bg-l: 49.412%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343cf, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343cf {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #E1C3FF;
  --color-accent-h: 270;
  --color-accent-s: 100%;
  --color-accent-l: 88.235%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(295, 100%, 85%) 0%, hsl(270, 100%, 85%) 80%);
  --color-gradient-bg: #e1c3ff;
  --color-gradient-bg-h: 270;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 88.235%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343cf.palette-1, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343cf.palette-1 {
  --color-title: #c8aae5;
  --color-title-h: 270.5084745762712;
  --color-title-s: 53.153%;
  --color-title-l: 78.235%;
  --color-subtitle: #c8aae5;
  --color-subtitle-h: 270.5084745762712;
  --color-subtitle-s: 53.153%;
  --color-subtitle-l: 78.235%;
  --color-accent: #E1C3FF;
  --color-accent-h: 270;
  --color-accent-s: 100%;
  --color-accent-l: 88.235%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(295, 100%, 85%) 0%, hsl(270, 100%, 85%) 80%);
  --color-gradient-bg: #e1c3ff;
  --color-gradient-bg-h: 270;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 88.235%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343cf.palette-2, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343cf.palette-2 {
  --color-title: #c8aae5;
  --color-title-h: 270.5084745762712;
  --color-title-s: 53.153%;
  --color-title-l: 78.235%;
  --color-subtitle: #c8aae5;
  --color-subtitle-h: 270.5084745762712;
  --color-subtitle-s: 53.153%;
  --color-subtitle-l: 78.235%;
  --color-accent: #E1C3FF;
  --color-accent-h: 270;
  --color-accent-s: 100%;
  --color-accent-l: 88.235%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fbf8ff;
  --color-background: #fbf8ff;
  --color-background-h: 265.7142857142856;
  --color-background-s: 100%;
  --color-background-l: 98.627%;
  --color-bg-alt: #f6f3fa;
  --color-gradient: linear-gradient(45deg, hsl(290.714, 100%, 85%) 0%, hsl(265.714, 100%, 85%) 80%);
  --color-gradient-bg: #fbf8ff;
  --color-gradient-bg-h: 265.7142857142856;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 98.627%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343cf.palette-saturated, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343cf.palette-saturated-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343cf.palette-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343cf.palette-saturated, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343cf.palette-saturated-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343cf.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #967bb3;
  --color-accent-h: 268.92857142857144;
  --color-accent-s: 26.923%;
  --color-accent-l: 59.216%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #E1C3FF 0%, #c8aae5 100%);
  --color-background: #E1C3FF;
  --color-background-h: 270;
  --color-background-s: 100%;
  --color-background-l: 88.235%;
  --color-bg-alt: #dcbefa;
  --color-gradient: linear-gradient(45deg, hsl(293.929, 26.923%, 59.216%) 0%, hsl(268.929, 26.923%, 59.216%) 80%);
  --color-gradient-bg: #967bb3;
  --color-gradient-bg-h: 268.92857142857144;
  --color-gradient-bg-s: 26.923%;
  --color-gradient-bg-l: 59.216%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #59869C;
  --color-accent-h: 199.70149253731344;
  --color-accent-s: 27.347%;
  --color-accent-l: 48.039%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(224.701, 27.347%, 48.039%) 0%, hsl(199.701, 27.347%, 48.039%) 80%);
  --color-gradient-bg: #59869c;
  --color-gradient-bg-h: 199.70149253731344;
  --color-gradient-bg-s: 27.347%;
  --color-gradient-bg-l: 48.039%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4.palette-1, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4.palette-1 {
  --color-title: #59869C;
  --color-title-h: 199.70149253731344;
  --color-title-s: 27.347%;
  --color-title-l: 48.039%;
  --color-subtitle: #59869C;
  --color-subtitle-h: 199.70149253731344;
  --color-subtitle-s: 27.347%;
  --color-subtitle-l: 48.039%;
  --color-accent: #59869C;
  --color-accent-h: 199.70149253731344;
  --color-accent-s: 27.347%;
  --color-accent-l: 48.039%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(224.701, 27.347%, 48.039%) 0%, hsl(199.701, 27.347%, 48.039%) 80%);
  --color-gradient-bg: #59869c;
  --color-gradient-bg-h: 199.70149253731344;
  --color-gradient-bg-s: 27.347%;
  --color-gradient-bg-l: 48.039%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4.palette-2, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4.palette-2 {
  --color-title: #59869C;
  --color-title-h: 199.70149253731344;
  --color-title-s: 27.347%;
  --color-title-l: 48.039%;
  --color-subtitle: #59869C;
  --color-subtitle-h: 199.70149253731344;
  --color-subtitle-s: 27.347%;
  --color-subtitle-l: 48.039%;
  --color-accent: #59869C;
  --color-accent-h: 199.70149253731344;
  --color-accent-s: 27.347%;
  --color-accent-l: 48.039%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #eaf0f3;
  --color-background: #eaf0f3;
  --color-background-h: 199.99999999999994;
  --color-background-s: 27.273%;
  --color-background-l: 93.529%;
  --color-bg-alt: #e5ebee;
  --color-gradient: linear-gradient(45deg, hsl(224.701, 27.347%, 48.039%) 0%, hsl(199.701, 27.347%, 48.039%) 80%);
  --color-gradient-bg: #59869c;
  --color-gradient-bg-h: 199.70149253731344;
  --color-gradient-bg-s: 27.347%;
  --color-gradient-bg-l: 48.039%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4.palette-saturated, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4.palette-saturated-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4.palette-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4.palette-saturated, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4.palette-saturated-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #0f4458;
  --color-accent-h: 196.43835616438358;
  --color-accent-s: 70.874%;
  --color-accent-l: 20.196%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #59869C 0%, #426f84 100%);
  --color-background: #59869C;
  --color-background-h: 199.70149253731344;
  --color-background-s: 27.347%;
  --color-background-l: 48.039%;
  --color-bg-alt: #5e8ba1;
  --color-gradient: linear-gradient(45deg, hsl(224.701, 27.347%, 48.039%) 0%, hsl(199.701, 27.347%, 48.039%) 80%);
  --color-gradient-bg: #59869c;
  --color-gradient-bg-h: 199.70149253731344;
  --color-gradient-bg-s: 27.347%;
  --color-gradient-bg-l: 48.039%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d9, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d9 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #F6F4F1;
  --color-accent-h: 36.00000000000014;
  --color-accent-s: 21.739%;
  --color-accent-l: 95.49%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(61, 21.739%, 85%) 0%, hsl(36, 21.739%, 85%) 80%);
  --color-gradient-bg: #f6f4f1;
  --color-gradient-bg-h: 36.00000000000014;
  --color-gradient-bg-s: 21.739%;
  --color-gradient-bg-l: 95.49%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d9.palette-1, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d9.palette-1 {
  --color-title: #dcdad7;
  --color-title-h: 35.9999999999998;
  --color-title-s: 6.667%;
  --color-title-l: 85.294%;
  --color-subtitle: #dcdad7;
  --color-subtitle-h: 35.9999999999998;
  --color-subtitle-s: 6.667%;
  --color-subtitle-l: 85.294%;
  --color-accent: #F6F4F1;
  --color-accent-h: 36.00000000000014;
  --color-accent-s: 21.739%;
  --color-accent-l: 95.49%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(61, 21.739%, 85%) 0%, hsl(36, 21.739%, 85%) 80%);
  --color-gradient-bg: #f6f4f1;
  --color-gradient-bg-h: 36.00000000000014;
  --color-gradient-bg-s: 21.739%;
  --color-gradient-bg-l: 95.49%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d9.palette-2, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d9.palette-2 {
  --color-title: #dcdad7;
  --color-title-h: 35.9999999999998;
  --color-title-s: 6.667%;
  --color-title-l: 85.294%;
  --color-subtitle: #dcdad7;
  --color-subtitle-h: 35.9999999999998;
  --color-subtitle-s: 6.667%;
  --color-subtitle-l: 85.294%;
  --color-accent: #F6F4F1;
  --color-accent-h: 36.00000000000014;
  --color-accent-s: 21.739%;
  --color-accent-l: 95.49%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fefefd;
  --color-background: #fefefd;
  --color-background-h: 60;
  --color-background-s: 33.333%;
  --color-background-l: 99.412%;
  --color-bg-alt: #f9f9f8;
  --color-gradient: linear-gradient(45deg, hsl(85, 33.333%, 85%) 0%, hsl(60, 33.333%, 85%) 80%);
  --color-gradient-bg: #fefefd;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 99.412%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d9.palette-saturated, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d9.palette-saturated-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d9.palette-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d9.palette-saturated, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d9.palette-saturated-3, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d9.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #aba9a6;
  --color-accent-h: 36;
  --color-accent-s: 2.89%;
  --color-accent-l: 66.078%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #F6F4F1 0%, #dcdad7 100%);
  --color-background: #F6F4F1;
  --color-background-h: 36.00000000000014;
  --color-background-s: 21.739%;
  --color-background-l: 95.49%;
  --color-bg-alt: #f1efec;
  --color-gradient: linear-gradient(45deg, hsl(61, 21.739%, 85%) 0%, hsl(36, 21.739%, 85%) 80%);
  --color-gradient-bg: #f6f4f1;
  --color-gradient-bg-h: 36.00000000000014;
  --color-gradient-bg-s: 21.739%;
  --color-gradient-bg-l: 95.49%;
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4.palette-saturated .slide-logo.SE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4.palette-saturated .slide-logo.SW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4.palette-saturated .slide-logo.NE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4.palette-saturated .slide-logo.NW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4.palette-saturated-3 .slide-logo.SE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4.palette-saturated-3 .slide-logo.SW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4.palette-saturated-3 .slide-logo.NE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4.palette-saturated-3 .slide-logo.NW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4.palette-3 .slide-logo.SE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4.palette-3 .slide-logo.SW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4.palette-3 .slide-logo.NE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343d4.palette-3 .slide-logo.NW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4.palette-saturated .slide-logo.SE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4.palette-saturated .slide-logo.SW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4.palette-saturated .slide-logo.NE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4.palette-saturated .slide-logo.NW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4.palette-saturated-3 .slide-logo.SE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4.palette-saturated-3 .slide-logo.SW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4.palette-saturated-3 .slide-logo.NE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4.palette-saturated-3 .slide-logo.NW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4.palette-3 .slide-logo.SE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4.palette-3 .slide-logo.SW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4.palette-3 .slide-logo.NE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343d4.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca.palette-saturated .slide-logo.SE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca.palette-saturated .slide-logo.SW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca.palette-saturated .slide-logo.NE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca.palette-saturated .slide-logo.NW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca.palette-saturated-3 .slide-logo.SE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca.palette-saturated-3 .slide-logo.SW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca.palette-saturated-3 .slide-logo.NE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca.palette-saturated-3 .slide-logo.NW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca.palette-3 .slide-logo.SE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca.palette-3 .slide-logo.SW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca.palette-3 .slide-logo.NE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slides.ps-698b794928a7a48fa5f343ca.palette-3 .slide-logo.NW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca.palette-saturated .slide-logo.SE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca.palette-saturated .slide-logo.SW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca.palette-saturated .slide-logo.NE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca.palette-saturated .slide-logo.NW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca.palette-saturated-3 .slide-logo.SE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca.palette-saturated-3 .slide-logo.SW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca.palette-saturated-3 .slide-logo.NE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca.palette-saturated-3 .slide-logo.NW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca.palette-3 .slide-logo.SE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca.palette-3 .slide-logo.SW, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca.palette-3 .slide-logo.NE, .theme-698b794928a7a48fa5f343bf.deck-69895595a5d4d2238c13dd0b .slide.ps-698b794928a7a48fa5f343ca.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}